@charset "shift_jis";

/* リンク部分の装飾です。*/
a {text-decoration: none; }
a:link,a:visited{color:#404040;}
a:hover,a:active{color:#cccccc;}

/* スクロールバーの装飾（デフォルトで見た目が変わるのはIEのみ）、ページ背景色、ページ四辺とのスペース */
body  {scrollbar-face-color: #ffffff;scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #505050;scrollbar-track-color: #ffffff;scrollbar-darkshadow-color: #ffffff;
background-color:#ffffff;margin:5%;}

/* ページ全体のフォントの指定。色、種類、サイズの順です。*/
body,div { color:#404040;font-family:Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif; font-size: 90%;}

/* インラインフレームの指定 */
.ifrm1 { border-color: #404040; border-width: 1px; border-style: solid;width:800px;height:530px; }
.ifrm2 {width:100%;height:100%;}
.ifrm3 {width:100%;height:20%;}


/* タイトル一覧部分です */
.left{width:90%;line-height:140%;}

/* 記事のタイトル、本文部分 */
.kijititle {width:100%;border-color:#404040;border-width:1px;border-style:none none solid none;padding-bottom:3px;}
.kiji{width:100%;padding-top:8px;line-height:150%;}

.index { font-size:15px; font-family:"Comic Sans MS"; }
.text { font-size:14px; font-family:"Arial"; }
.red { color:#FF3300; font-weight: bold; }
.clear { clear:both; }
.clear hr { display:none; }

/* A Moveable Feast(http://twedgi.net/feast/) */